*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

/* Navbar started*/

.navbar{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: transparent;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 100;
  transition-duration: 2s;
  scroll-behavior: smooth;
}

.navbar.active{
  background:#1e1e1e;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #000000;
  transition-duration: 2s;
  scroll-behavior: smooth;
}

@media only screen and (max-width:992px){
  .navbar{
    max-height: 80px;
  }

  .navbar.active{
   max-height: 80px;
  }
}

.nav{
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

@media only screen and (max-width:992px){
 .nav{
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
 }

 .nav img{
  max-width: 60px;
  max-height: 60px;
 }
}

.nav img{
    height: 75px;
    width: 80px;
    margin-left: 30px;
}

.nav i{
  font-size: 35px;
  color: #fff;
  display: none;
  cursor: pointer;
}

@media only screen and (max-width:992px){
  .nav i{
    display: block;
    margin-right: 20px;
  }
}

.nav1 a{
  padding: 30px;
  text-decoration: none;
  list-style: none;
  font-size: 14px;
}

@media only screen and (max-width:992px){
.active1.nav1 {
  display: flex;
  margin-top: 500px;
  width: 60%;
  flex-direction: column;
  background: #1e1e1e;
  align-items: center;
  border-radius: 20px;
  box-shadow: 5px 5px 5px rgb(0, 0, 0);
}
}

.loginBtn{
  font-size: 14px;
}

@media only screen and (max-width:992px){
  .nav1 {
    display: none;
  }

  .nav1 a{
    font-size: 13px;
  }

  .loginBtn{
   font-size: 10px;
   display: none;
  }
}

.active.navbar a{
    color: #ffffff;
}

.signup-btn{
    width: 110px;
    height: 50px;
    border: none;
    outline: none;
    border-radius: 40px;
    background: #1e1e1e;
    color: #b57647;
    font-size: 14px;
    font-weight: bold;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
    margin-right:30px ;
    text-shadow: 3px 3px 3px black;
}

/* navbar ended */


/* Home-page */

.home-page{
    width: 100%;
    height: 100vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 2px solid white;    */
}



.home-page-text{
    height: 300px;
    width: 60%;
    /* border: 2px solid white;    */
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.home-page-text h2{
    font-size: 35px;
    color: #b57647;
    text-shadow: 5px 5px 5px black;
}

.home-page-text h4{
    color: #fff;
    text-shadow: 5px 5px 5px black;
    font-size: 20px;
}

.home-page1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 90%;
    height: 80vh;
    /* border: 2px solid white; */
}

@media only screen and (max-width:992px){
 .home-page1{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 90%;
  height: 80vh;
  /* border: 2px solid white; */
 }

 .home-page{
  height: 90vh;

 }
  .home-page1 img{
     max-height: 40vh;
     max-width: 100%;
  }

  .home-page-text{
    /* border: 2px solid white;  */
    height: 30vh;
    width: 90%;
    display: flex;
    margin-right: 15px;
    flex-direction: column;
    align-items: center;
  }

  .home-page-text h2{
       font-size: 21px;
  }

  .home-page-text h4{
    font-size: 15px;
    color: #fff;
    text-shadow: 5px 5px 5px black;

  }

  .order-now-btn button{
    max-height: 40px;
    max-width: 90px;
  }

  .order-now-btn button a{
    font-size: 5px;
  }

}


.home-page1 img{
    height: 70vh;
/* border: 2px solid #fff; */
}

.order-now-btn{
    text-align:center;
}

.order-now-btn button{
    height: 50px;
    width: 110px;
    border-radius: 40px;
    border: none;
    outline: none;
    background: #1e1e1e;
    font-weight: bold;
    text-shadow: 3px 3px 3px black;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);

}

.order-now-btn button a{
    color: #b57647;
    font-size: 15px;
    list-style: none;
    text-decoration: none;
}

/* homepage ended */


/* login details started */

.containerone{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
   }

   .wrapperone{
      position: relative;
      width: 400px;
      height: 440px;
      background: transparent;
      /* border: 2px solid rgba(255, 255, 255, .5); */
      border-radius: 8px;
      backdrop-filter: blur(20px);
      box-shadow: 0 0 30px ;
      display: flex;
      justify-content: center;
      align-items: center;
      display: none;
   }

   .cancel1{
      text-align: right;
      margin-right: 5px;
      margin-top: 5px;
      cursor: pointer;
   }

   .wrapperone.active{
      display: block;
   }

   .wrapperone.active1{

      height: 500px;
   }

   .wrapperone .form-box{
      width: 100%;
      padding: 40px;
   }

   .form-box h2{
      font-size: 2em;
      text-align: center;
   }

   .input-box{
      position: relative;
      width: 100%;
      height: 50px;
      border-bottom: 2px solid rgb(0, 0, 0);
      margin: 30px 0;
   }

   .input-box input{
      width: 100%;
      height: 100%;
      background: transparent;
      border: none;
      outline: none;
      cursor: pointer;
   }
   .input-box label{
      position: absolute;
      top: 50%;
      left: 0%;
      transform: translateY(-50%);
   }

   .remember-forgot{
     display: flex;
     justify-content: space-between;
     margin-bottom: 11px;
   }

   .remember-forgot a, label{
   color: #ffffff;
   font-size: 14px;
   text-shadow: none;
   }

   .login-register a{
      color: #b57647;
  }

   .login-btn{
      width: 310px;
      height: 30px;
      font-size: 15px;
      font-weight: bold;
      margin-top: 10px;
      margin-bottom: 20px;
   }

   .registration-btn{
      width: 310px;
      height: 30px;
      font-size: 15px;
      font-weight: bold;
      margin-bottom: 20px;
   }

   #visIcon{
      position: absolute;
      top:60%;
      right: 2%;
  }

   #visiIcon{
         position: absolute;
         top:60%;
         right: 2%;
   }

   .register-link{
      font-weight: bold;
   }

   .login-link{
      font-weight: bold;
   }

   .login-register{
      display: flex;
      justify-content: space-around;
      }

   .wrapperone .form-box.login.active{
      display: none;
   }

   .wrapperone .form-box.register{
      display: none;

   }
   .wrapperone .form-box.register.active1{
      display: block;
      position: absolute;
      transition: none;
      transform: translateY(0);
   }

   ::placeholder{
      color: #000000;
      font-size: 15px;
   }
   
  .login-register p{
    color: #fff;
   }

.login-register p a{
   font-size: 15px;
   margin: 5px;
}
  .remember-forgot a{
   font-size: 13px;
   text-shadow: none;

} 

/* login details ended */


/* home page2 started */
.home-page2{
    width: 100%;
    height: 130vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    /* border: 2px solid white;    */
}

.main-container{
  width: 90%;
  height: 120vh;
  /* border: 2px solid white;  */
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

.home-page2 img{
    height: 30vh;
    /* border: 1px solid white;  */
}

@media only screen and (max-width:992px){

  .home-page2 img{
    max-height: 14vh;
  }
}

.millet-container{
    width: 100%;
    height: 280px;
    /* border: 2px solid rgb(255, 255, 255);  */
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.home-p p{
    font-size: 20px;
    list-style: none;
    color: #b57647;
    font-weight: bold;
    text-shadow: 3px 3px 3px black;
    /* border: 1px solid white; */
}

@media only screen and (max-width:992px){
  .home-p p{
    font-size: 15px;
  }

}

/* home page2 ended */

/* our products page started */
.main-container1{
  width: 100%;
  height: 200vh;
  background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media only screen and (max-width:992px){
  .main-container1{
    height: 410vh;
  }
}

.main-container1 h2{
  color: #fff;
  text-align: center;
  margin-top: 80px;
  margin-bottom: 50px;
}

.main-container2{
  width: 94%;
  height: 180vh;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media only screen and (max-width:992px){
  .main-container2{
    justify-content: center;
    align-items: center;
    height: 400vh;
  }
}

.main-container3{
  width: 450px;
  height: 400px;
  border: 1px solid #ffffff;
  border-radius: 3px;
  background-color: #888966;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media only screen and (max-width:992px){
  .main-container3{
    width: 300px;
    height: 250px;
  }
}

.main-container3 a img{
  width: 250px;
  height: 250px;
}

.main-container5{
  width: 450px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: start;
  font-size: 20px;
  color: #fff;
}

.main-container6{
  width: 450px;
  height: 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.main-container6 a{
  padding: 9px 7px;
  background-color: #fff;
  font-size: 15px;
  color: #888966;
  text-shadow: none;
  text-decoration: none;
  border-radius: 3px;
}



 /* our products page ended */


 /* about us page started */
  .home-page4{
    width: 100%;
    height: 96vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* border: 2px solid white;     */
  }

  .home-page4 h2{
    color: #fff;
    text-align: center;
    text-shadow: 3px 3px 3px black;
    margin-top: 30px;
  }
  .about_page{
    /* border: 2px solid white;     */
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 75vh;
   
  }

  .about_page img{
    width: 500px;
    height: 350px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
  }

  @media only screen and (max-width:992px){
    .about_page{
      flex-direction: column;
      height: 105vh;
    }

    .home-page4{
      height: 129vh;
    }
    .about_page img{
      width: 280px;
      height: 230px;
    }
    .about-text{
      width: 100%;
      display: flex;
      max-height: 280px;
      
   }
  }

  .about-text{
    width:45%;
    display: flex;
    height: 347px;
    flex-direction: column;
    justify-content: space-between;
 }

 @media only screen and (max-width:992px){
  .about-text{
    width: 100%;
    height: 380px;
  }
 }


 .about-text button{
  width: 120px;
  height: 38px;
  background-color: #b57647;
  color: #fff;
  font-weight: bold;
  outline: none;
  border: none;
  cursor: pointer;
 }

 @media only screen and (max-width:992px){
  .about-text button{
    width: 90px;
    height: 28px;
  }
 }

 .about-text button a{
  font-size: 14px;
 }

 @media only screen and (max-width:992px){
  .about-text button a{
    font-size: 10px;
  }
 }

  .about_page h5{
    font-size: 20px;
    font-weight: bold;
    color: #b57647;
    text-shadow: 3px 3px 3px black;
    text-align: start;
  }

  @media only screen and (max-width:992px){
    .about_page h5{
      font-size: 14px;
    }
  }
  

  @media only screen and (max-width:992px){
    .about_page p{
      font-size: 13px;
      text-align: start;
    }
  }

/* about us page ended */


/* our team page started */
  .home-page5{
    width: 100%;
    height: 85vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px;
    /* border: 2px solid white;   */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
  }

  @media screen and (max-width:992px){
   .home-page5{
    height: 186vh;
   }

   .home-page5 .grid-container{
    flex-direction: column;
    min-height: 160vh;
   }
  }

  .home-page5 .grid-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* border: 2px solid white;    */
    width: 100%;
    height: 60vh;
  }

  .home-page5 .grid-item {
    background-color:#1e1e1e;
    width: 200px;
    height: 250px;
    text-align: center;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
    border-radius: 10px;
    /* border: 2px solid white;    */
  }

  @media only screen and (max-width:992px){
    .home-page5 .grid-item{
      max-width: 200px;
      max-height: 225px;

    }
    .home-page5 .grid-item img{
      max-width: 150px;
      max-height: 90px;
    }
  }

  .home-page5 .grid-item img{
    width: 190px;
    height: 180px;
    margin-top: 20px;
  }

  .home-page5 h2{
    text-align: center;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    text-shadow: 3px 3px 3px black;
  }

  .home-page5 .grid-item{
    background-color:#1e1e1e;
    width: 250px;
    height: 300px;
    text-align: center;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
    border-radius: 10px;

  }

  .home-page5 .grid-item img{
    width: 220px;
    height: 150px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
  }

  .home-page5 .grid-item h3{
    color: #fff;
    font-size: 14px;
    margin: 20px;
    font-weight: bold;
    text-shadow: 3px 3px 3px black;
  }

  .home-page5 .grid-item p{
    color: #b57647;
    font-size: 16px;
    text-shadow: 3px 3px 3px black;
    font-weight: bold;
  }

  /* our team page ended */

  /* popular recipes page started */
  .home-page6{
    width: 100%;
    height: 72vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* border: 2px solid white;     */
  }

  .home-page6 .grid-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 50vh;
    /* border: 2px solid white;     */
    width: 100%;
    height: 50vh;
  }

  .home-page6 .grid-item {
    background-color:#1e1e1e;
    width: 200px;
    height: 250px;
    text-align: center;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
    border-radius: 10px;
  }

  @media only screen and (max-width:992px){
  .home-page6 .grid-container{
    flex-direction: column;
    height: 155vh;
  }

  .home-page6{
    height: 177vh;
  }

  .home-page6 .grid-item{
    max-width: 230px;
    max-height: 230px;
  }
  .home-page6 img{
    max-width: 140px;
    max-height: 110px;
  }
}
  .home-page6 h2{
    text-align: center;
    color: #fff;
    text-shadow: 3px 3px 3px black;
  }

  .home-page6 .grid-item{
    background-color:#1e1e1e;
    width: 250px;
    height: 260px;
    text-align: center;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
    border-radius: 10px;
  }

  .home-page6 img{
    width: 180px;
    height: 130px;
    border-radius: 8px;
    margin-top: 20px;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
  }

  .home-page6 .grid-item p{
    color:#b57647;
    margin: 20px;
    font-weight: bold;
    text-shadow: 3px 3px 3px black;
  }

  .recipes_page{
    display: flex;
    justify-content: space-around;
  }

  .recipes_page h6{
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 3px 3px 3px black;
  }

  .recipes_page h6 a {
    margin: 5px;
    list-style: none;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    font-family: "Arial";
    font-style: normal;
    text-shadow: 3px 3px 3px black;
  }

  .comm:hover .comment{
      display: block;
  }

  .comment{
    border: 1px solid rgb(255, 255, 255);
    width: 240px;
    position: absolute;
    background-color: #1e1e1e;
    
    height: 200px;
    display: none;
  }

  .comment form .message{
    width: 220px;
    height: 60px;

  }

  .comment form{
    display: flex;
    width: 239px;
    height: 199px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

 .star .checked{
   color: gold;
 }
 
  /*popular  recipes page ended */

  /* contact us page started */

  .contactus{
    width: 100%;
    height: 81vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* border: 2px solid white;    */
   
  }

  .contactus h2{
    color: #fff;
    text-align: center;
    text-shadow: 3px 3px 3px black;
    margin-bottom:30px;
    margin-top: 20px;
  }

 .contactus1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height:55vh;
    /* border: 2px solid white;    */
 }

 #submit{
  max-width: 130px;
  max-height: 50px;
 }

 @media only screen and (max-width:992px){
  .contactus{
    height: 110vh;
  }

  .contactus1{
    flex-direction: column;
    height: 90vh;
  }

  .form input{
    max-width: 350px;
    max-height: 35px;
    border-radius: 3px;
  }

  .message{
    max-width: 350px;
  }

  .contactus2 h3{
    font-size: 18px;
  }
}

 .form input{
    margin-bottom: 10px;
    background: #ffffff;
    outline: none;
    border: none;
    width: 500px;
    padding: 10px;
    color: #b57647;
    font-size: 15px;
    border-radius: 5px;
    font-weight: bold;
    height: 40px;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
 }

 @media only screen and (max-width:768px){
  .form input{
    width: 300px;
  }
 }

 ::placeholder {
    color: #b57647;
    font-size: 16px;
    font-weight: bold;
    margin: 5px;
    text-shadow: 1px 1px 1px black;
  }

 .message{
    width: 500px;
    height: 80px;
    background: #ffffff;
    outline: none;
    border: none;
    color: #b57647;
    font-size: 16px;
    padding: 10px;
    font-size: 15px;
    border-radius: 5px;
    font-weight: bold;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
 }

 @media only screen and (max-width:768px){
  .message{
    width: 300px;
  }
 }

 

 .submit_btn{
    text-align: center;
    padding-top: 10px;
 }

 .submit_btn button{
    height: 50px;
    cursor: pointer;
    width: 150px;
    border-radius: 40px;
    border: none;
    outline: none;
    color: #b57647;
    background: #1e1e1e;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 3px 3px 3px black;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
 }

 .contactus2{
    height: 300px;
    color: #fff;
    text-shadow: 3px 3px 3px black;
    text-align: start;
    
 }

 @media only screen and (max-width:768px){
  .contactus2{
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .contactus2 h3{
    font-size: 17px;
  }
 }

 /* contact us page ended */

 /* footer page started */

  .home-page7{
    width: 100%;
    height: 60vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px;
    /* border: 2px solid white;    */
    display: flex;
    align-items: center;
    justify-content: center; 
    }


    @media only screen and (max-width:992px){
      .home-page7{
        height: 50vh;
      }
    }

@media only screen and (max-width:992px){
  .home-page7 img{
    max-width: 60px;
    max-height: 60px;
  }

}
  .home-page7 img{
    width: 170px;
    height: 170px;
  }

  .home-page7 p{
    color: #fff;
    text-shadow: 3px 3px 3px black;
  }


  .footer{
    display: flex;
    color: #ffffff;
    text-shadow: 3px 3px 3px black;
    /* border: 2px solid white; */
    height: 35vh;
    width: 100%;
    /* border: 2px solid white;    */
    justify-content: space-around;
    align-items: center;
  }

  .footer ul li {
    font-size: 18px;
    list-style: none;
    padding: 6px;
    text-shadow: 3px 3px 3px black;
 }

 .footer ul li a{
    font-size: 17px;
    list-style: none;
    padding: 6px;
    text-shadow: 3px 3px 3px black;
    text-decoration: none;
    list-style: none;
 }

 @media only screen and (max-width:992px){
  .footer ul li a{
    font-size: 9px;
  }
 }

 @media only screen and (max-width:992px){
  .footer ul li{
    font-size: 10px;
  }

  .footer1 p{
    font-size: 11px;
  }
 }

.footer1 {
    text-align: center;
    /* border: 1px solid white; */
    width: 300px;
}

@media only screen and (max-width:992px){
  .footer1{
    width: 115px;
  }
}


.footer2{
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 40vh;
  width: 60%;
}

.highlight0{
  height: 208px;
}

@media only screen and (max-width:768px){
  .highlight0{
    height: 150px;
  }
}

.community{
    display: flex;
}

@media only screen and (max-width:768px){
  .community{
    flex-direction: column;
  }
}

/* footer page ended */






/* recipes page started */

.recipes-images{
  /* border: 1px solid white; */
  width: 300px;
  height: 370px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

@media only screen and (max-width:768px){
  .recipes-images{
    height: 450px;
  }
}

.recipes-images i, a{
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    text-shadow: 3px 3px 3px rgb(0, 0, 0);
}

@media only screen and (max-width:992px){
  .recipes-images i, a{
    font-size: 10px;
  }
}

.recipes-images1{
    width: 250px;
    height: 150px;
    background-image:url("images/millet_upma.jpg") ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
}

@media only screen and (max-width:992px){
  .recipes-images1
  {
    width: 100%;
    height: 200px;
  }
  .recipes-images1 a{
    font-size: 20px;
  }
  .recipes-images1 i{
    font-size: 18px;
  }
}

@media only screen and (max-width:992px){
  .video-upma video{
    width: 250px;
    height: 200px;
  }
}

.recipes-video{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 70vh;
    border: 1px solid rgb(0, 0, 255); 
}

@media only screen and (max-width:768px){
  .recipes-video{
    width: 100%;
    min-height: 130vh;
    flex-direction: column;
    justify-content: space-between;
  }
}

.recipes-video h2{
    text-align: center;
    text-shadow: 3px 3px 3px black;
}

  .recipes-video h1{
    color: #fff;
    text-shadow: 3px 3px 3px black;
  }

  @media only screen and (max-width:992px){
    .recipes-video h1{
      font-size: 14px;
  }

  .recipes-text{
    font-size: 12px;
  }

  .recipes-video h2{
    margin: 0px;
    font-size: 18px;
  }

  .recipes-video{
    height: 50vh;
  }
}


.recip{
  border: 1px solid red; 
  height: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width:768px){
  .recip{
    width: 100%;
    height:450px ;
  }
}

.recipe{
  width: 100%;
  height: 50px;
}

  .recipes-text{
    color: #ffffff;
    display: flex;
    padding: 10px;
    text-shadow: 3px 3px 3px black;
    border: 1px solid white; 
  }

  .video-upma h1{
    margin: 10px;
  }

  .recipes-text p{
    margin: 10px;
    text-shadow: 3px 3px 3px black;
  }

 
  .recipes-video1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 500px;
    width: 40%;
    flex-direction: column;
    border: 1px solid white; 
  }

  @media only screen and (max-width:768px){
    .recipes-video1{
      max-height: 500px;
      width: 100%;
    }
  }

  .recipes-video1 video{
    margin: 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px rgb(0, 0, 0);
  }

  @media only screen and (max-width:768px){
    .video-upma video{
      width: 100%;
      border: 1px solid white; 
    }
  }

 

.recipes-video1 h3{
   text-align: center;
   color: #b57647;
   font-size: 22px;
   font-weight: bold;
   text-shadow: 3px 3px 3px black;
  }

@media only screen and (max-width:992px){
  .recipes-video1 h3{
    font-size: 18px;
  }
}
  .heading1{
    text-shadow: 3px 3px 3px black;
    color: #b57647;
  }

  .ingredients h2{
     color: #b57647;
     text-shadow: 3px 3px 3px black;
  }

  @media only screen and (max-width:992px){
    .ingredients h2{
      font-size: 20px;
    }

    .ingredients ul li{
      font-size: 14px;
    }
  }

.ingredients ul li{
  color: #fff;
  margin-top: 8px;
  margin-left: 35px;
  text-shadow: 3px 3px 3px black;
  }

.recipes-home-page{
    width: 100%;
    height: 75vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border: 1px solid white; 
}

@media only screen and (max-width:992px){
  .recipes-home-page{
    height: 140vh;
  }

  .recipes-home-page2{
    max-height:100vh;
  }
}

.instruction h2{
    color: #b57647;
    margin-left: 5px;
    text-shadow: 3px 3px 3px black;
}

.instruction ul li{
    color: #fff;
    margin-top: 10px;
    margin-left: 35px;
    text-shadow: 3px 3px 3px black;
}
@media only screen and (max-width:992px){
  .instruction ul li{
    font-size: 14px;
  }
}

.about-barnyard h2{
color: #b57647;
margin-left: 5px;
text-shadow: 3px 3px 3px black;
}

@media only screen and (max-width:992px){
  .about-barnyard ul li{
    font-size: 14px;
  }

  .about-barnyard h2{
    font-size: 20px;
  }

  .instruction h2{
    font-size: 20px;
  }

  .recipes-home-page2{
    height: 100vh;
  }
}

.about-barnyard ul li{
    color: #fff;
    margin-top: 10px;
    margin-left: 35px;
    text-shadow: 3px 3px 3px black;
}

.recipes-ingredients{
    width: 100%;
    height: 145vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
     border: 1px solid white; 
}

@media only screen and (max-width:992px){
  .recipes-ingredients{
    height: 180vh;
  }
}

.recipes-navbar1{
  width: 100%;
  height: 90px;
  transition: all 0.9s;
  background: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}

.recipes-navbar1.active{
  background:url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #000000;
}

@media only screen and (max-width:992px){
.recipes-navbar1{
    height: 70px;
  }


.recipes-navbar1 img{
    max-height: 60px;
    max-width: 60px;
  }

}

.recipes-navbar1 img{
   height: 80px;
   width: 80px;
   margin-left: 20px;
}

.recipes-navbar1 a{
   color: #fff;
   font-weight:bold ;
   font-size: 18px;
   text-shadow: 5px 5px 5px black;
}

.active.recipes-navbar1 a{
   color: #ffffff;
}